This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1011109 - Typo in security_compute_av manpage
Typo in security_compute_av manpage
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libselinux (Show other bugs)
6.4
All Linux
unspecified Severity low
: rc
: ---
Assigned To: Miroslav Grepl
Eduard Benes
: ManPageChange
Depends On: 913088
Blocks: MPO-6.6-REMOVE
  Show dependency treegraph
 
Reported: 2013-09-23 11:58 EDT by Peter Schiffer
Modified: 2014-10-14 02:41 EDT (History)
3 users (show)

See Also:
Fixed In Version: libselinux-2.0.94-5.7.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-14 02:41:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Schiffer 2013-09-23 11:58:30 EDT
This is a clone of original report: bug #913088.
The description of problem is contained in the original bug report.
Comment 7 errata-xmlrpc 2014-10-14 02:41:10 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1469.html

Note You need to log in before you can comment on or make changes to this bug.